<form [formGroup]="form">
  <div *ngFor="let rowIndex of indices" class="row">
    <div *ngFor="let columnIndex of indices" class="column">
      <input type="text" min="1" max="9" [formControlName]="rowIndex+''+columnIndex" />
      <!-- (change)="setValue(rowIndex,columnIndex,$event.target.value)" -->
    </div>
  </div>
</form>
